@media screen and (max-width: 480px) {
    h1 {
        font-size: 40px;
    }

    h2 {
        font-size: 20px;
    }

    h3 , h4 {
        font-size: 17.5px;
    }
    
    ol, ul {
    padding-left: 1rem;
}


    p,
    li {
        font-size: 14px;
    }

    .pad-50 {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .pad-width-5 {
        padding-left: 15px;
        padding-right: 15px;
    }

}



@media screen and (min-width: 481px) and (max-width: 768px) {
    h1 {
        font-size: 50px;
    }

    h2 {
        font-size: 25px;
    }

    h3 ,h4 {
        font-size: 25px;
    }

    p,
    li {
        font-size: 14px;
    }

    .logo {
        max-height: 350px;
    }



    .pad-50 {
        padding-top: 20px;
        padding-bottom: 20px;
    }


    .pad-width-5 {
        padding-left: 35px;
        padding-right: 35px;
    }
}




@media screen and (min-width: 769px) and (max-width: 1280px) {
    h1 {
        font-size: 40px;
    }
    
     h2 {
        font-size: 30px;
    }

    h3 ,h4 {
        font-size: 18px;
    }

    p,
    li {
        font-size: 16px;
    }

    .logo {
        max-height: 400px;
    }

    .pad-50 {
        padding-top: 25px;
        padding-bottom: 25px;
    }


    .pad-width-5 {
        padding-left: 40px;
        padding-right: 40px;
    }

}